| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | List of all members
Digikam::ImageQualityParser Class Reference
Inheritance diagram for Digikam::ImageQualityParser:

## Public Member Functions
| ImageQualityParser (const DImg &image, const ImageQualitySettings &settings, PickLabel *const label)
| Standard constructor with picklabel container to fill at end of analyze.
void | cancelAnalyse ()
void | startAnalyse ()
| Perform quality estimation and fill Pick Label value accordingly.

## Static Public Member Functions
static void | unloadDLModel ()